/*==============================================
					#index
==============================================*/	

.areaNemeNk,
.areaNemeKg,
.areaNemeAz {
	margin: -5px 0 10px 0;
}
.areaNemeNk span,
.areaNemeKg span,
.areaNemeAz span {
	box-sizing: border-box;
	padding: 6px 11px;
	color: #fff;
	border-radius: 4px;
	font-size: 0.8rem;
}
.areaNemeNk span {
	background-color: #1F3097;
}
.areaNemeKg span {
	background-color: #176C19;
}
.areaNemeAz span {
	background-color: #802233;
}
.DetailLink {
	text-align: right;
	margin-top: 5px;
	margin-right: 12px;
}
.DetailLink a {
	position: relative;
}
.DetailLink a:before {
	display: block;
	content: '';
	position: absolute;
	z-index: 2;
	top: 4px;
	right: -9px;
	width: 6px;
	height: 6px;
	border-top: 2px solid #ea5e0d;
	border-right: 2px solid #ea5e0d;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}